[Common]
bDebug=0


[car]
ServerPort=7550
Timeout=0
UserID=admin
UserPsw=admin
ServerIP=local
ClientIP=DSP/GV-LPR
Command=0
OffBak=0
ClientIndex=0
CameraID=0
ModuleID=0
WndX=0
WndY=0
WndWidth=320
WndHeight=240
nClientIndex=0
nCameraID=0
bOnRecvLicenseData=0
bOnRecvLicenseString=0
bOnLicenseData=1
picdir=.\cached\
autoStart=0


